package com.ruoyi.system.domain.grid.vo;

import java.io.Serializable;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-14 18:51
 */
public class PeopleBindParam implements Serializable {

    private String type;

    private String peopleId;

    private Object id;

    private String peopleName;

    private String objectName;

    private String createId;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getPeopleId() {
        return peopleId;
    }

    public void setPeopleId(String peopleId) {
        this.peopleId = peopleId;
    }

    public Object getId() {
        return id;
    }

    public void setId(Object id) {
        this.id = id;
    }

    public String getPeopleName() {
        return peopleName;
    }

    public void setPeopleName(String peopleName) {
        this.peopleName = peopleName;
    }

    public String getObjectName() {
        return objectName;
    }

    public void setObjectName(String objectName) {
        this.objectName = objectName;
    }

    public String getCreateId() {
        return createId;
    }

    public void setCreateId(String createId) {
        this.createId = createId;
    }
}
